ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "961af3ee-e7dd-11ec-b75e-005056a5c4e8"
    Код: "000003400"
    UIDСценария: "0a75068e-e764-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнить вес при частичной отгрузке Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнить вес при частичной отгрузке"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

